local fn = _gn(0x2BF72AD5B41AA739)
--- Removes any custom moon cycle overrides that have been configured with [ENABLE_MOON_CYCLE_OVERRIDE](#\_0x2C328AF17210F009)
function Global.DisableMoonCycleOverride()
	return fn()
end
